auxiliary_data_dir: /nird/home/tjiputra/auxiliary_data
cm_interval:
- 2
- 241
diag_order:
- ta850-global
- ta200-global
- ua850-global
- ua200-global
- va850-global
- va200-global
- zg500-global
- hus400-global
- tas-global
- ts-global
- pr-global
- clt-global
- rlut-global
- rsut-global
- lwcre-global
- swcre-global
- od550aer-global
- od870aer-global
- abs550aer-global
- od550lt1aer-global
- toz-global
- toz-shpolar
- sm-global
disp_values: false
exit_on_ncl_warning: false
input_files:
- /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_ocn_20211011_135600/work/thetao0m/grading
- /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_ocn_20211011_135600/work/thetao2000/grading
- /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_ocn_20211011_135600/work/thetao1000/grading
- /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_ocn_20211011_135600/work/thetao500/grading
label_bounds:
- -0.5
- 0.5
label_scale: 0.1
log_level: debug
metric: RMSD
output_file_type: pdf
plot_dir: /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_ocn_20211011_135600/plots/collect/RMSD
profile_diagnostic: false
recipe: KeyCLIM_perfmetrics_ocn.yml
run_dir: /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_ocn_20211011_135600/run/collect/RMSD
script: RMSD
sort: true
version: 2.2.0
work_dir: /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_ocn_20211011_135600/work/collect/RMSD
write_netcdf: true
write_plots: true
